Summary:	Driver for the Lexmark 2030 printer
Name:		pbm2l2030
Version:	1.4
Release:	%mkrel 3
Group:		System/Printing
License:	GPL
URL:		http://home.fhtw-berlin.de/~s0226426/projects/pbm2l2030_faq.html
Source0:	http://home.fhtw-berlin.de/~s0226426/projects/pbm2l2030-1.4.tar.bz2
Conflicts:	printer-utils = 2007
Conflicts:	printer-filters = 2007
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
Lexmark 2030 Color Jetprinter printer driver.

%prep

%setup -c -q

%build

# cflag hack
perl -pi -e "s|-O||g" makefile
perl -pi -e "s|gcc|gcc %{optflags}|g" makefile

%make

%install
rm -rf %{buildroot}

install -d %{buildroot}%{_bindir}

install -m 0755 %{name} %{buildroot}%{_bindir}/

%clean
rm -rf %{_builddir}/%{name}-%{version}
rm -rf %{buildroot}

%files
%defattr(0644,root,root,0755)
%doc README* LICENSE *pbm
%attr(0755,root,root)%{_bindir}/*


%changelog
* Thu Aug 30 2007 Oden Eriksson <oeriksson@mandriva.com> 1.4-3mdv2008.0
+ Revision: 75350
- fix deps (pixel)

* Thu Aug 16 2007 Oden Eriksson <oeriksson@mandriva.com> 1.4-2mdv2008.0
+ Revision: 64169
- use the new System/Printing RPM GROUP

* Thu Aug 16 2007 Oden Eriksson <oeriksson@mandriva.com> 1.4-1mdv2008.0
+ Revision: 64139
- Import pbm2l2030



* Thu Aug 09 2007 Oden Eriksson <oeriksson@mandriva.com> 1.4-1mdv2008.0
- initial Mandriva package

* Tue May 04 2004 Wanderlei Antonio Cavassin <cavassin@conectiva.com.br>
+ 2004-05-04 09:58:12 (59161)
- Bumped Release.

* Mon Nov 10 2003 Ricardo Erbano <erbano@conectiva.com>
+ 2003-11-10 13:54:47 (39329)
- Fixed group description

* Thu Aug 29 2002 Gustavo Niemeyer <niemeyer@conectiva.com>
+ 2002-08-29 18:36:10 (9011)
- Imported package from 8.0.
